
Redmine - Feature #8047

Gantt - Hide versions with no tasks

2011-04-01 21:42 - Cassiano Monteiro

Status: Closed Start date: 2011-04-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Whenever I apply a filter on Gantt, it shows all versions, disregarding if there are issues shown or not. My suggestion is to not display

versions that don´t have any issue displayed on Gantt (on the screenshot are displayed some issues, and some versions with no

issues under them.

Related issues:

Related to Redmine - Defect #6419: %Done <= 99 filter not removing row for ve... New 2010-09-16

Is duplicate of Redmine - Feature #6605: Provide simple way of hiding complet... Closed 2010-10-07

History

#1 - 2011-04-01 21:43 - Cassiano Monteiro

Similar to defect #6419.

#2 - 2011-04-02 13:49 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

I'll close it as duplicate of #6605, a fix has been committed with r5077 for version 1.2.0.
